.c-clothescontainer-search__result-list {
    list-style: none;
    margin-top: 1.4705882353rem;
    margin-bottom: 1.4705882353rem;
    margin-left: 0;
    padding-left: 0
}

.c-clothescontainer-search__result-item {
    margin-bottom: 1.4705882353rem;
    padding-bottom: 1.4705882353rem;
    border-bottom: 1px solid #e0ddd6
}

.c-clothescontainer-search__result-item:before, .c-clothescontainer-search__result-item:after {
    content: " ";
    display: table
}

.c-clothescontainer-search__result-item:after {
    clear: both
}

.c-clothescontainer-search__result-item:last-of-type {
    border: 0;
    padding-bottom: 0
}

.c-clothescontainer-form__bold {
    font-weight: bold
}

.o-btn--geoloaction {
  float: right;
}

.o-btn--geoloaction svg {
  display: block;
  width: 24px;
  height: 24px;
}

.o-btn--geoloaction #gps-fixed {
  fill: var(--col-button-text);
}
